mingW编译器不支持webenginewidgets模块

Qt5.4以后,webkit就改为了webengine。

而webengine只支持msvc,不支持mingW。原因是Qt官方已经放弃了mingW,理由是chrome团队不喜欢mingw。既然谷歌放弃了mingW,那我们也没必要那么坚持。

以下是截取网友的一些回答:




©️2020 CSDN 皮肤主题: 代码科技 设计师:Amelia_0503 返回首页